LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XContainerApproveListener.idl File Reference

Go to the source code of this file.

## Classes
interface | XContainerApproveListener
| is notified to approve changes which happen to the content of a generic container More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.